/* Global footer *//* Global footer *//* Global footer *//* Global footer */

#global-footer {
  border-top:2px solid #9FBFED;
  clear:both;
  font-size:.75em;
  height:200px;
  margin:0 auto;
  padding:18px 0 0;
  position:relative;
  width:960px;
}
#global-footer ul {
  float:left;
  list-style:none;
  margin:0;
  padding:0;
  width:160px;
}
#global-footer h3 {
  color:#555;
  font-family:"VAG Rounded W01 Bold", Arial, Helvetica, sans-serif;
  font-size:1.25em;
  margin:0 0 .25em;
  padding:0;
}
#global-footer-wrap {
  float:left;
  overflow:hidden;
  width:420px;
}
ul#social-media-footer {
  overflow:hidden;
  margin:0 0 1em;
  width:320px;
}
ul#social-media-footer li {
  float:left;
  width:55px;
}
#social-media-footer a {
  border:none;
  display:block;
  height:0;
  margin:0 15px 7px 0;
  overflow:hidden;
  padding:40px 0 0;
  width:40px;
}
#social-media-footer a:hover, #social-media-footer a:active, #social-media-footer a:focus {
  opacity:.7;
}
#social-media-footer .facebook {
  background:url("../images_layout/social-footer.png") no-repeat -1px -1px;
}
#social-media-footer .blogger {
  background:url("../images_layout/social-footer.png") no-repeat -56px -1px;
}
#social-media-footer .twitter {
  background:url("../images_layout/social-footer.png") no-repeat -111px -1px;
}
#social-media-footer .youtube {
  background:url("../images_layout/social-footer.png") no-repeat -166px -1px;
}
#social-media-footer .rss {
  background:url("../images_layout/social-footer.png") no-repeat -221px -1px;
}
/* Styles for IE 6 can remain here, or be moved to the ie6.css document. */
.ie6 #social-media-footer .facebook {
  background:url("../images_layout/social-footer.gif") no-repeat -1px -1px;
}
.ie6 #social-media-footer .blogger {
  background:url("../images_layout/social-footer.gif") no-repeat -56px -1px;
}
.ie6 #social-media-footer .twitter {
  background:url("../images_layout/social-footer.gif") no-repeat -111px -1px;
}
.ie6 #social-media-footer .youtube {
  background:url("../images_layout/social-footer.gif") no-repeat -166px -1px;
}
.ie6 #social-media-footer .rss {
  background:url("../images_layout/social-footer.gif") no-repeat -221px -1px;
}
ul#social-media-footer .list-header {
  margin:0 0 7px;
  width:420px;
}
ul#global-footer-basic {
  margin:0 0 .5em;
  width:420px;
}
#global-footer-basic li {
  display:inline;
  padding:0 7px 0 0;
}
#global-footer p {
  font-size:1em;

}
#global-footer address {
  float:left;
  font-size:1em;
  width:160px;
}

/* End global footer *//* End global footer *//* End global footer *//* End global footer */

.footer_small_text { width: 420px; float: left; }
